Summary:	gnome-mount
Name:		gnome-mount
Version:	0.3
Release:	1
Group:		Libraries
Copyright:	LGPL
Source0:        %{name}-%{version}.tar.gz
URL:		http://ftp.gnome.org/pub/GNOME/sources/
BuildRoot:	%{_tmppath}/%{name}-root

%description
gnome-mount

%prep
%setup -q

%build
%configure --disable-nls
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install
#rm -r $RPM_BUILD_ROOT%{_datadir}/gtk-doc

strip -R.comment -R.note $RPM_BUILD_ROOT/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/sbin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/lib/*.so 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/sbin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/lib/*.so 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/local/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/local/sbin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/local/lib/*.so 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/X11R6/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/X11R6/lib/*.so 2>/dev/null || :

%post
SCHEMAS="gnome-mount.schemas"
for S in $SCHEMAS; do
gconftool-2 --makefile-install-rule /etc/gconf/schemas/$S >/dev/null
done

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/*
